prompt.message = ಇನ್ನು ಹೆಚ್ಚಿನ ವೈಶಿಷ್ಟ್ಯಗಳು ಮತ್ತು ವೇಗವಾಗಿ ಪ್ರವೇಶಿಸಲು %S(%S), ಅದಿಸ್ಥಾಪಿಸಲು ಬಯಸುತ್ತೀರಾ?
prompt.yes = ಹೌದು
prompt.yesAccessKey = Y
prompt.no = ಇಲ್ಲ
prompt.noAccessKey = N
prompt.dontask = ಮತ್ತೆ ಕೇಳಬೇಡಿ
prompt.dontaskAccessKey = D
prefs.integration = ಡೆಸ್ಕಟಾಪ್ ಏಕೀಕರಣ
prefs.exceptions = ವಿನಾಯಿತಿಗಳು...
prefs.enabled = ಯಾವುದೇ ಅಂತರ್ಜಾಲ ತಾಣದ ಏಕೀಕರಣ ಆಯ್ಕೆಗಳಿಗಾಗಿ ಕೇಳು
exceptionDialog.descrLabel = ಈ ಅಂತರ್ಜಾಲ ತಾಣಗಳು ಯಾವುದೇ ಏಕೀಕರಣ ಆಯ್ಕೆಗಳನ್ನು ಕೇಳುತ್ತಿಲ್ಲ
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = ಮುಚ್ಚು
webappsGreasemonkey.installPrompt = ಇನ್ನು ಹೆಚ್ಚಿನ ವೈಶಿಷ್ಟ್ಯಗಳು ಮತ್ತು ವೇಗವಾಗಿ ಪ್ರವೇಶಿಸಲು %S(%S), ಅದಿಸ್ಥಾಪಿಸಲು ಬಯಸುತ್ತೀರಾ?
webappsGreasemonkey.install = ಅನುಸ್ಥಾಪಿಸು
